*{
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;


}
body{
    background-color: #f1ecea;
}
header{
    background-color: #3a251c;
    color: #f1ecea;
    height: 15%;
}
.menu{
    background-color: #b46424;
}
.card{

 background-color: rgb(255, 254, 254);
 width: 50%;
 height: 880px;
 justify-content: center;
 margin: 40px;
 
 
}
.contenedor{
    display: flex;
    justify-content: space-around;
    justify-content: right;
    margin-top: -72%;
    

}
.pie{
    background-color: #3a251c;
    width: 40%;
    height: 70px;
    text-align: center;
    color: #f1ecea;
    margin: 0.5em;
    padding: 5px;
}
 .pie h4{
    
    padding: 2px;
    color: rgb(247, 238, 238);
    font-size: 20px;
 }
 .img{
    width: 40%;
    height: 140px;
    justify-items: center;

 }
 .menu .navbar ul li{
    position: relative;
    float: left;
    background-color: #b46424;
    height: 40px;
  
  }
  .menu .navbar ul li a{
    font-size: 18px;
    padding: 20px;
    color: rgb(3, 3, 3);

}

#menu{
    display:none;
}
.menu-icon{
    width: 25px;
}
.menu label{
    display: none;
    cursor: pointer;
}
#menu:checked  ~ .navbar{
    display: initial;
}


